Subject: Re: Action 4 device ifb0 ifindex 7

From: Patrick McHardy <[email-masked]>
Date: Thu, 23 Nov 2006 11:24:34 +0100

Marco Berizzi wrote:
> Hi everybody.
> I'm receiving this message:
> 
> Action 4 device ifb0 ifindex 7
> 
> when I issue this command:
> 
> tc filter add dev eth1 parent ffff: protocol ip prio 1 u32 \
> match u32 0 0 action mirred egress redirect dev ifb0
> 
> I'm using linux 2.6.19-rc6 with tc version ss061002
> Am I missing anything?

Thats debugging output from tc actions. I guess its time to
remove them or at least shut them up.